<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000717.png" type="DMXDevice" dmxaddresscount="7" dmxcversion="3.2.2" ddfversion="1.2.0">
  <information>
    <ddf-library-id>2213</ddf-library-id>
    <model>Vega BAR RGBW 24x4W</model>
    <vendor>Lightmaxx</vendor>
    <author>Stefan Kistner</author>
    <mode>Single Pixel</mode>
    <comment>Controls one pixel seperatly, usalbe for 16, 30 and 58 channel mode</comment>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
    <rgb>
      <red dmxchannel="2"/>
      <green dmxchannel="3"/>
      <blue dmxchannel="4"/>
      <white dmxchannel="5"/>
    </rgb>
    <raw dmxchannel="6" name="Auto program"/>
  </functions>
</device>
